Cantera 2.6.0

Classes | Namespaces
Arrhenius.h File Reference

Header for reaction rates that involve Arrhenius-type kinetics. More...

`#include "cantera/base/ct_defs.h"`
`#include "cantera/base/Units.h"`
`#include "cantera/kinetics/ReactionData.h"`
`#include "ReactionRate.h"`
`#include "MultiRate.h"`
Include dependency graph for Arrhenius.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | ArrheniusData
| Data container holding shared data specific to ArrheniusRate. More...
class | ArrheniusBase
| Base class for Arrhenius-type Parameterizations. More...
class | ArrheniusRate
| Arrhenius reaction rate type depends only on temperature. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for reaction rates that involve Arrhenius-type kinetics.

Definition in file Arrhenius.h.